Bug 740001 - Now Belarus use UTC+3
Summary: Now Belarus use UTC+3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata
Version: 4.9
Hardware: Unspecified
OS: All
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 739668 740000
Blocks: 740014
TreeView+ depends on / blocked
 
Reported: 2011-09-20 16:24 UTC by Petr Machata
Modified: 2018-11-14 10:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 740000
: 740014 (view as bug list)
Environment:
Last Closed: 2011-10-26 17:51:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1410 normal SHIPPED_LIVE tzdata enhancement update 2011-10-26 17:50:55 UTC
Red Hat Knowledge Base (Legacy) 64530 None None None Never

Description Petr Machata 2011-09-20 16:24:23 UTC
+++ This bug was initially created as a clone of Bug #740000 +++

+++ This bug was initially created as a clone of Bug #739668 +++

Description of problem:

http://www.worldtimezone.com/dst_news/dst_news_belarus02.html

Belarus has abolished seasonal clock change. It was announced by State Committee for Standardization on September 16, 2011. This decision was made by the Council of Ministers (decree #1229) on September 15, 2011. Belarus will use its current Standart time zone (UTC+2) plus one hour.

Comments from WorldTimeZone.com:
(Belarus plan to use current "summer time" year around- without any seasonal clock change- UTC+3 - same as Russia going to use "permanent summer time").

Comment 3 errata-xmlrpc 2011-10-26 17:51:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1410.html


Note You need to log in before you can comment on or make changes to this bug.